---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/7-afro-kraut-techno.mp3
audio: /assets/albums/musical-tourism/7-afro-kraut-techno.mp3
slug: musical-tourism/7-afro-kraut-techno
albumSlug: musical-tourism
trackSlug: 7-afro-kraut-techno
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/7-afro-kraut-techno.jpeg
cover: /assets/albums/musical-tourism/7-afro-kraut-techno.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 11984256
  duration: 271.7518367346939
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: KickNBase
    - id: TIT2
      value: Afro Kraut Techno
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 042180ac-c968-473f-897e-362f652fdbd9
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010-02-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 9cb26b80-6276-4ede-b477-13658b4857c9
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 061a59b4-cdda-4864-90ef-15044b3bf32f
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST002
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Synapset
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: f075c9ac-b741-459e-a0a3-c00fe3004030
    - id: 'TXXX:musicbrainz_albumid'
      value: f075c9ac-b741-459e-a0a3-c00fe3004030
    - id: TPE2
      value: Synapset
    - id: TALB
      value: Musical Tourism
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: 'TXXX:musicbrainz_artistid'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: TPE1
      value: Synapset
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> ZDY0YmE5YzMtZmYwNy00N2IwLWE3ODYtOTcwNzQ3NWI5NDU1
    - id: TSOP
      value: Synapset
    - id: TRCK
      value: 7/9
    - id: TDRC
      value: '2010-02-01'
    - id: WOAS
      value: 'https://archive.org/details/BPIST002'
quality:
  warnings: []
common:
  track:
    'no': 7
    of: 9
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - XW
    - Basspistol
    - 042180ac-c968-473f-897e-362f652fdbd9
    - '2010-02-01'
    - 9cb26b80-6276-4ede-b477-13658b4857c9
    - official
    - 061a59b4-cdda-4864-90ef-15044b3bf32f
    - BPIST002
    - Digital Media
    - album
    - '2010'
    - Synapset
  genre:
    - KickNBase
  title: Afro Kraut Techno
  musicbrainz_albumartistid:
    - a0dd2f36-1681-4bc0-970e-06a0450e16ec
  musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
  albumartist: Synapset
  album: Musical Tourism
  musicbrainz_artistid:
    - a0dd2f36-1681-4bc0-970e-06a0450e16ec
  artists:
    - Synapset
  artist: Synapset
  musicbrainz_recordingid: d64ba9c3-ff07-47b0-a786-9707475b9455
  artistsort: Synapset
  year: 2010
  date: '2010-02-01'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: KickNBase
    TIT2: Afro Kraut Techno
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 042180ac-c968-473f-897e-362f652fdbd9
    ORIGINALDATE: '2010-02-01'
    MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
    RELEASESTATUS: official
    ACOUSTID_ID: 061a59b4-cdda-4864-90ef-15044b3bf32f
    CATALOGNUMBER: BPIST002
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Synapset
    'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
    'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
    TPE2: Synapset
    TALB: Musical Tourism
    'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPE1: Synapset
    UFID: *ref_0
    TSOP: Synapset
    TRCK: 7/9
    TDRC: '2010-02-01'
    WOAS: 'https://archive.org/details/BPIST002'
all:
  c0: www.basspistol.com
  TCON: KickNBase
  TIT2: Afro Kraut Techno
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: 042180ac-c968-473f-897e-362f652fdbd9
  ORIGINALDATE: '2010-02-01'
  MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
  RELEASESTATUS: official
  ACOUSTID_ID: 061a59b4-cdda-4864-90ef-15044b3bf32f
  CATALOGNUMBER: BPIST002
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2010'
  ARTISTS: Synapset
  'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
  'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
  TPE2: Synapset
  TALB: Musical Tourism
  'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  TPE1: Synapset
  UFID: *ref_0
  TSOP: Synapset
  TRCK: 7/9
  TDRC: '2010-02-01'
  WOAS: 'https://archive.org/details/BPIST002'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/8-off-course-noise.mp3
  audio: /assets/albums/musical-tourism/8-off-course-noise.mp3
  slug: musical-tourism/8-off-course-noise
  albumSlug: musical-tourism
  trackSlug: 8-off-course-noise
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/8-off-course-noise.jpeg
  cover: /assets/albums/musical-tourism/8-off-course-noise.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 12737664
    duration: 288.83591836734695
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Off Course Noise
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 6de10409-e905-43f9-ab67-657705cbd312
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-02-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 9cb26b80-6276-4ede-b477-13658b4857c9
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: d221fb13-d6d4-44d9-8643-398756ce1e10
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST002
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Synapset
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: 'TXXX:musicbrainz_albumid'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: TPE2
        value: Synapset
      - id: TALB
        value: Musical Tourism
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_artistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPE1
        value: Synapset
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZGI2ZjQwN2YtODUwZS00MTE1LWExN2QtODFlMzk3NDk1NmM3
      - id: TSOP
        value: Synapset
      - id: TRCK
        value: 8/9
      - id: TDRC
        value: '2010-02-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST002'
  quality:
    warnings: []
  common:
    track:
      'no': 8
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 6de10409-e905-43f9-ab67-657705cbd312
      - '2010-02-01'
      - 9cb26b80-6276-4ede-b477-13658b4857c9
      - official
      - d221fb13-d6d4-44d9-8643-398756ce1e10
      - BPIST002
      - Digital Media
      - album
      - '2010'
      - Synapset
    genre:
      - KickNBase
    title: Off Course Noise
    musicbrainz_albumartistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
    albumartist: Synapset
    album: Musical Tourism
    musicbrainz_artistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    artists:
      - Synapset
    artist: Synapset
    musicbrainz_recordingid: db6f407f-850e-4115-a17d-81e3974956c7
    artistsort: Synapset
    year: 2010
    date: '2010-02-01'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Off Course Noise
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 6de10409-e905-43f9-ab67-657705cbd312
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: d221fb13-d6d4-44d9-8643-398756ce1e10
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_1
      TSOP: Synapset
      TRCK: 8/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  all:
    c0: www.basspistol.com
    TCON: KickNBase
    TIT2: Off Course Noise
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 6de10409-e905-43f9-ab67-657705cbd312
    ORIGINALDATE: '2010-02-01'
    MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
    RELEASESTATUS: official
    ACOUSTID_ID: d221fb13-d6d4-44d9-8643-398756ce1e10
    CATALOGNUMBER: BPIST002
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Synapset
    'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
    'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
    TPE2: Synapset
    TALB: Musical Tourism
    'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPE1: Synapset
    UFID: *ref_1
    TSOP: Synapset
    TRCK: 8/9
    TDRC: '2010-02-01'
    WOAS: 'https://archive.org/details/BPIST002'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/6-ninza.mp3
  audio: /assets/albums/musical-tourism/6-ninza.mp3
  slug: musical-tourism/6-ninza
  albumSlug: musical-tourism
  trackSlug: 6-ninza
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/6-ninza.jpeg
  cover: /assets/albums/musical-tourism/6-ninza.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    tool: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 13999104
    duration: 317.44
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Ninza
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: e6806459-5709-4620-b4fe-802d55150aba
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-02-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 9cb26b80-6276-4ede-b477-13658b4857c9
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST002
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Synapset
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: 'TXXX:musicbrainz_albumid'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: TPE2
        value: Synapset
      - id: TALB
        value: Musical Tourism
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_artistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPE1
        value: Synapset
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NTZjYjgyOTItY2I2MS00OTA0LWI1NmQtNDFjYjU2NmUyMGEz
      - id: TSOP
        value: Synapset
      - id: TRCK
        value: 6/9
      - id: TDRC
        value: '2010-02-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST002'
  quality:
    warnings: []
  common:
    track:
      'no': 6
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - e6806459-5709-4620-b4fe-802d55150aba
      - '2010-02-01'
      - 9cb26b80-6276-4ede-b477-13658b4857c9
      - official
      - 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
      - BPIST002
      - Digital Media
      - album
      - '2010'
      - Synapset
    genre:
      - KickNBase
    title: Ninza
    musicbrainz_albumartistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
    albumartist: Synapset
    album: Musical Tourism
    musicbrainz_artistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    artists:
      - Synapset
    artist: Synapset
    musicbrainz_recordingid: 56cb8292-cb61-4904-b56d-41cb566e20a3
    artistsort: Synapset
    year: 2010
    date: '2010-02-01'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Ninza
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: e6806459-5709-4620-b4fe-802d55150aba
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_2
      TSOP: Synapset
      TRCK: 6/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  all:
    c0: www.basspistol.com
    TCON: KickNBase
    TIT2: Ninza
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: e6806459-5709-4620-b4fe-802d55150aba
    ORIGINALDATE: '2010-02-01'
    MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
    RELEASESTATUS: official
    ACOUSTID_ID: 6a923b2f-8ad2-4733-a47b-c47a9195ebd9
    CATALOGNUMBER: BPIST002
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Synapset
    'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
    'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
    TPE2: Synapset
    TALB: Musical Tourism
    'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPE1: Synapset
    UFID: *ref_2
    TSOP: Synapset
    TRCK: 6/9
    TDRC: '2010-02-01'
    WOAS: 'https://archive.org/details/BPIST002'
---
